
 /* Card With Center Image */
 figure{
    padding: 0;
    margin: 0;
}
 .gwpf-card-with-img-center{
    border-radius: 24px;
    border: 1px solid #DECEE6;
    padding: 40px;
    padding-bottom: 0;
    background: linear-gradient(180deg, #DD578F 0%, #EE8134 100%);
}

 .gwpf-card-with-img-center .gwpf-card-with-img-center-header {
    color: #FFF;
    font-family: "Circular Std";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 8px;
    line-height: 32px;
}

 .gwpf-card-with-img-center .gwpf-card-with-img-center-text {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 22px;
    width: 80%;
}


 .gwpf-card-with-img-center.gwpf-card-with-img-right{
    background: linear-gradient(180deg, #624CE6 0%, #6CA6F5 100%);
    padding: 40px 0 0 40px;
    position: relative;

}
.gwpf-card-with-img-center.gwpf-card-with-img-right .gwpf-card-img-wrapper{
    margin-bottom: -5px;
    margin-right: -5px;
}

/* Responsive styles */

@media only screen and (max-width: 1199px) {
   
}
  
  @media only screen and (max-width: 991px) {
       .gwpf-card-with-img-center .gwpf-card-with-img-center-text{
          font-size: 14px;
          line-height: 24px;
          margin-bottom: 18px;
      }
      
       .gwpf-card-with-img-center .gwpf-card-with-img-center-header{
          font-size: 20px;
          line-height: 1;
      }
      
       .gwpf-card-with-img-center{
          padding-bottom: 0;
      }

  }
  
  @media only screen and (max-width: 767px) { 
       .gwpf-card-with-img-center{
          padding: 25px;
          padding-bottom: 0;
      }

       .gwpf-card-with-img-center.gwpf-card-with-img-right{
        padding: 25px 0 0 25px;
    }
     .gwpf-card-with-img-center.gwpf-card-with-img-right figure{
        width: 90%;
    }
  }

@media only screen and (max-width: 575px) {
     .gwpf-card-with-img-center.gwpf-card-with-img-right figure{
        width: 100%;
    }
}


  
  